/* Widget */
    
#WidgetTabs {
    background:#b7b8ba;
    padding:0;
    border-radius:0;
    border:0;
    border-bottom:10px solid #343680;
    position:relative;
    overflow:hidden;
    width:230px;
    text-align:left;
}
#WidgetTabs * {
    text-align:left;
}
#WidgetTabs br {
    display:none;
}
#WidgetTabs input, #WidgetTabs select, #WidgetTabs textarea {
    background:#FFF;
    border:0;
    border-radius:12px;
    box-shadow: 0 2px 4px #333 inset;
    color: #999;
    padding:3px 10px 2px 10px;
    width:75px;
    font-size:12px;
    font-weight:normal;
    margin:0;
}
#WidgetTabs select {
    padding:1px 5px 0 5px;
    width:90px;
}
#WidgetTabs label {
    line-height:15px;
    color: #999;
    position:absolute;
    font-size:12px;
    font-weight:normal;
    top:3px;
    left:10px;
    overflow:hidden;
}
#WidgetTabs button {
    box-shadow: -4px -4px 10px #555 inset;
    background:#cc2831;
    border-radius:15px;
    border:0;
    padding:4px 10px 5px 10px;
    color:#fff;
    cursor:pointer;
    margin:5px 0 10px 0;
    display:block;
    clear:both;
    float:left;
}
#WidgetTabs .captionBlock {
    position:relative;
    padding:15px 50px 0 0;
    clear:both;
    top:-5px;
}
#WidgetTabs .captionBlock button {
    position:absolute;
    left:130px;
    top:0;
}
#WidgetTabs .brandName {
    clear:both;
    font-family:helvetica, sans-serif;
    color:#c2262a;
    margin:0;
    padding:0 0 0 5px;
    font-size:14px;
}
#WidgetTabs .ui-widget-header,
#WidgetTabs .ui-widget-header * {
    background:#343680;
    border:0;
    border-radius:0;
    cursor:pointer;
}
#WidgetTabs .ui-widget-header {
    box-shadow:0 0 10px #555;
}
#WidgetTabs .ui-widget-header * {
    background:transparent;
}
#WidgetTabs .ui-widget-header *:hover,
#WidgetTabs .ui-widget-header .ui-tabs-active * {
    color:#ddd;
}
#WidgetTabs .ui-tabs-panel {
    overflow:hidden;
    padding:15px 10px;
}
#WidgetTabs .ui-tabs-panel span {
    position:relative;
    min-height:20px;
    vertical-align:top;
    float:left;
    margin:0 10px 10px 0;
}
#WidgetTabs .ui-tabs-nav * {
    font-family: impact, helvetica, sans-serif;
    font-size: 10px;
    font-weight: 400;
    text-transform: uppercase;
    color:#fff;
    letter-spacing:1px;
}
#WidgetTabs .ui-tabs-nav li {
    top:-2px;
}
#WidgetTabs .ui-tabs-nav li a {
    padding-left:10px;
    padding-right:10px;
}
#WidgetTabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom:0;
}
#WidgetTabs #LodgingWidget span {
    display:block;
}
#WidgetTabs #LodgingWidget .destinationRow,
#WidgetTabs #ExtrasTab .destinationBlock,
#WidgetTabs #LiftTicketWidget .destinationBlock,
#WidgetTabs #LiftTicketTab .resortBlock,
#WidgetTabs #AirWidget .peopleBlock label,
#WidgetTabs #ExtrasTab .categoryBlock label,
#WidgetTabs #ExtrasTab .destinationBlock label,
#WidgetTabs #RentalCarTab .pickuptimeBlock label,
#WidgetTabs #RentalCarTab .dropoffTimeBlock label,
#WidgetTabs #LiftTicketWidget .daysBlock label,
#WidgetTabs #LiftTicketWidget .destinationBlock label,
#WidgetTabs #LodgingWidget .destinationRow label {
    display:none;
}
#WidgetTabs #LodgingWidget .checkinRow,
#WidgetTabs #LodgingWidget .checkoutRow {
    background:url('../Tabs_files/calendar.png') 95px -1px no-repeat;
    clear:both;
    min-width:135px;
    padding-top:2px;
}
#WidgetTabs #LodgingWidget input {
    width:65px;
}
#WidgetTabs #LodgingWidget .numNightsRow {
    position:relative;
    top:-30px;
}
#WidgetTabs #LodgingWidget .numNightsRow input {
    width:30px;
    text-align:center;
}
#WidgetTabs #LodgingWidget .numNightsRow label {
    font-size:11px;
    top:3px;
}
#WidgetTabs #RentalCarTab .dropoffLocationBlock input {
    width:auto;
    padding:0;
    border:0;
    background:transparent;
    box-shadow:0 none;
    border-radius:0;
}
#WidgetTabs #RentalCarTab .dropoffLocationBlock label {
    width:auto;
    top:-2px;
    left:15px;
    color:#fff;
}
#WidgetTabs #RentalCarTab .checkLocationBlock label, 
#WidgetTabs #RentalCarTab .checkLocationBlock input,
#WidgetTabs #RentalCarTab .pickupLocationBlock label, 
#WidgetTabs #RentalCarTab .pickupLocationBlock input,
#WidgetTabs #RentalCarTab .pickupDateBlock label, 
#WidgetTabs #RentalCarTab .pickupDateBlock input,
#WidgetTabs #RentalCarTab .dropoffDateBlock label, 
#WidgetTabs #RentalCarTab .dropoffDateBlock input {
    width:125px;
}
#WidgetTabs #RentalCarTab .dropoffLocationBlock {
    clear:both;
    width:150px;
    top:5px;
    left:5px;
}
#WidgetTabs #RentalCarTab .dropoffDateBlock {
    clear:both;
}
#WidgetTabs #AirWidget .departureDateBlock {
    clear:both;
}
#WidgetTabs #AirWidget .peopleBlock {
    clear:both;
}
#WidgetTabs #AirWidget .peopleBlock div {
    float:left;
    margin:0 10px 0 0;
}
#WidgetTabs #LiftTicketWidget label, 
#WidgetTabs #LiftTicketWidget .daysBlock label,
#WidgetTabs #AirWidget .peopleBlock label {
    position:static;
    display:block;
    margin:0 0 5px 0;
    color:#fff;
}
#WidgetTabs #LiftTicketWidget label,
#WidgetTabs #LiftTicketWidget .daysBlock label {
    position:relative;
    display:inline-block;
    color:#fff;
    width:105px;
    left:0;
    top:0;
}
#WidgetTabs #ExtrasTab .startDateBlock,
#WidgetTabs #LiftTicketWidget span {
    float:left;
    width:45%;
}
#WidgetTabs #ExtrasTab .categoryBlock label {
    position:relative;
    display:inline-block;
    color:#fff;
    left:0;
    top:0;
    margin:0 10px 10px 0;
    float:left;
}
#WidgetTabs #ExtrasTab .categoryBlock select, 
#WidgetTabs #ExtrasTab .destinationBlock select {
    width:140px;
}
#WidgetTabs #LodgingWidget .checkinRow label, 
#WidgetTabs #LodgingWidget .checkoutRow label {
    top:5px;
}

    /* Lodging Only */
    
#WidgetTabs .ui-tabs-nav * {
    display:none;
}
#WidgetTabs .ui-tabs-nav {
    height:10px;
    padding:0;
}
#WidgetTabs input, #WidgetTabs select, #WidgetTabs textarea {
    padding-left:5px;
    padding-right:5px;
}
#WidgetTabs label {
    left:5px;
}
#WidgetTabs #LodgingWidget .checkinRow, 
#WidgetTabs #LodgingWidget .checkoutRow {
    background-position:80px -1px;
    min-width:110px;
}
#WidgetTabs #LodgingWidget .numNightsRow input {
    width:40px;
}
#WidgetTabs #LodgingWidget .numNightsRow label {
    left:10px;
}
#WidgetTabs .brandName {
    font-size:12px;
}
#WidgetTabs .captionBlock button {
    left:110px;
    font-size:14px;
}
#WidgetTabs {
    width:200px;
}

    /* Calendar */

#ui-datepicker-div {
    background:#B7B8BA;
}    
#ui-datepicker-div .ui-datepicker-header {
    background:#C8242D;
}
#ui-datepicker-div .ui-state-default {
    background:#eee;
    color:#343680;
}
#ui-datepicker-div .ui-datepicker-header .ui-state-hover {
    background:#d9353e;
    border-color:#b7131c;
}